Bug 190929 - inconsistent behaviour
inconsistent behaviour
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-06 16:47 EDT by Piergiorgio Sartor
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 13:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piergiorgio Sartor 2006-05-06 16:47:56 EDT
Description of problem:
Depending on how seahorse is launched, from meno or from command
line (shell), some operation are unsuccessful or not.

Version-Release number of selected component (if applicable):
0.8-1.fc4

How reproducible:
Always, on two different FC4 installations.

Steps to Reproduce:
1.
Start seahorse from menu
2.
Select properties of a key and try to change trust or to add
an other user id.
3.
Try the same launching seahorse from command line (shell).
  
Actual results:
From menu, the above operation do not produce any result,
from command line everything works fine, as expected.

Expected results:
Launching from menu should work as well as from command line.

Additional info:
Strangely enough, GPA has same behaviour...
Comment 1 Christian Iseli 2007-01-17 18:20:10 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 2 Piergiorgio Sartor 2007-01-18 12:41:38 EST
As per FC6 there is no problem anymore.
I guess also FC5 was OK.

Note You need to log in before you can comment on or make changes to this bug.